
/* Navigation > Button Video Portal */

#navigation .video-portal-link
{
	float: right;
}
@media (max-width: 820px)
{
	#navigation .video-portal-link
	{
		display: none;
	}
}
#navigation .video-portal-link > div > a
{
	display: block;
	width: 8em;
	padding: 0;
}

/* New team elements */

.team-wrapper,
.team-wrapper *
{
	box-sizing: border-box;
}
.team-wrapper > *:first-child
{
	margin-top: 0;
}

.team-list
{
	display: flex;
	flex-flow: row wrap;
	margin: 1em -0.5em;
}
.team-list-item-wrapper
{
	flex: 0 0 100%;
	padding: 0.5em;
	display: flex;
}
@media (min-width: 820px)
{
	.team-list-item-wrapper
	{
		flex: 0 0 50%;
	}
}

.team-list-item
{
	flex-grow: 1;
	display: flex;
	min-height: 12em;
	background-color: #F2F0ED;
}

.team-list-item .item-image
{
	flex: 0 0 7.5em;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;

	background-image: url(../images/cm/mitarbeiter/ThomasHailer_200924_c_AlexJanetzko_00097.jpg);
}
@media (min-width: 400px)
{
	.team-list-item .item-image
	{
		flex: 0 0 8.5em;
	}
}

.team-list-item .item-details
{
	flex-grow: 1;
	padding: 1.25em 1em;

	display: flex;
	flex-flow: row wrap;
	align-content: flex-start;
}
.team-list-item .item-details > *
{
	flex: 0 0 100%;
}
.team-list-item .item-details > *:first-child
{
	margin-top: 0;
}
.team-list-item .item-details > *:last-child
{
	margin-bottom: 0;
}
.team-list-item .item-details h3
{
	font-size: 0.95em;
	line-height: 1.3;
}
.team-list-item .item-details h4,
.team-list-item .item-details p
{
	font-size: 0.75em;
	line-height: 1.4;
}
.team-list-item .item-details h4 + p
{
	margin-top: 1.5em;
}
.team-list-item .item-details a
{
	word-break: break-word;
}
